This repo demonstrates how to compile a neural network model onto the arduino board. Please make sure you have gone through the getting_started_arduino. 

Hello_world.ipynb is a python code to train a neural network model. You will have to use google colab to open it and use it. A link to the google colab: https://colab.research.google.com/drive/1t_Y2l01DaNplUYhUYDQ1n45ngaefluik?authuser=3#scrollTo=EyA0twHshdu7

